algorithm: GP
criterion: Calibration
criterion_final: 0.12612018485864004
dataset: Caco-2
hparams:
  alpha: 0.007519379344028243
  kernel_coef0: 0.0027820582768172254
  kernel_gamma: 2.8116052631354014e-05
  kernel_metric: laplacian
  n_restarts_optimizer: 10
representation: WHIM
seed: 3
test_calibration_Spearman_0: 0.06918065994977951
test_calibration_Spearman_1: 0.04736495018005371
test_calibration_Spearman_2: 0.0673815980553627
test_calibration_Spearman_final: 0.06918065994977951
test_extra_mae_0: 0.748026430606842
test_extra_mae_1: 0.771748423576355
test_extra_mae_2: 0.7508930563926697
test_extra_mae_final: 0.748026430606842
test_extra_pearson_0: 0.2744361162185669
test_extra_pearson_1: 0.21263298392295837
test_extra_pearson_2: 0.26251667737960815
test_extra_pearson_final: 0.2744361162185669
test_extra_r2_0: 0.06128191947937012
test_extra_r2_1: 0.024435460567474365
test_extra_r2_2: 0.053931593894958496
test_extra_r2_final: 0.06128191947937012
test_extra_spearman_0: 0.30146974325180054
test_extra_spearman_1: 0.2026568502187729
test_extra_spearman_2: 0.26983603835105896
test_extra_spearman_final: 0.30146974325180054
test_performance_MAE_0: 0.748026430606842
test_performance_MAE_1: 0.771748423576355
test_performance_MAE_2: 0.7508930563926697
test_performance_MAE_final: 0.748026430606842
train_val_split: Perimeter
trial_seed: 6168
val_calibration_Spearman_0: 0.10124083608388901
val_calibration_Spearman_1: 0.1573258489370346
val_calibration_Spearman_2: 0.11979386955499649
val_calibration_Spearman_final: 0.10124083608388901
val_extra_mae_0: 0.9040385484695435
val_extra_mae_1: 0.955722987651825
val_extra_mae_2: 0.9003708362579346
val_extra_mae_final: 0.9040385484695435
val_extra_pearson_0: -0.08382172137498856
val_extra_pearson_1: -0.01614934206008911
val_extra_pearson_2: -0.03629443421959877
val_extra_pearson_final: -0.08382172137498856
val_extra_r2_0: -0.2753046751022339
val_extra_r2_1: -0.38683855533599854
val_extra_r2_2: -0.28198301792144775
val_extra_r2_final: -0.2753046751022339
val_extra_spearman_0: -0.0375676192343235
val_extra_spearman_1: -0.09031350165605545
val_extra_spearman_2: -0.04619557783007622
val_extra_spearman_final: -0.0375676192343235
val_performance_MAE_0: 0.9040385484695435
val_performance_MAE_1: 0.955722987651825
val_performance_MAE_2: 0.9003708362579346
val_performance_MAE_final: 0.9040385484695435
